import React from 'react';
export var Marginator = function (_a) {
    var margin = _a.margin, level = _a.level, className = _a.className, children = _a.children;
    if (level != null) {
        return (React.createElement("div", { style: { marginLeft: level * margin }, className: className }, children));
    }
    else {
        return children;
    }
};
